IF NOT EXISTS (SELECT  * FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'EST_PROD_TBL_DESC' AND COLUMN_NAME = 'FLAG_ALOCACAO_AUTOMATICA')
BEGIN
	ALTER TABLE EST_PROD_TBL_DESC ADD FLAG_ALOCACAO_AUTOMATICA INT NOT NULL DEFAULT 0
END 

